<cui-icon *ngIf="prefixIcon" class="cui-icon-prefix" [name]="prefixIcon" [ngClass]="iconClass || {}"></cui-icon>
<span class="item-content" [ngClass]="textClass || {}"><ng-content></ng-content></span>
<cui-icon *ngIf="suffixIcon" class="cui-icon-suffix" [name]="suffixIcon" [ngClass]="iconClass || {}"></cui-icon>
